<?php

/*********************************************************************************
* LiveZilla groups.inc.php
* 
* Copyright 2011 LiveZilla GmbH
* All rights reserved.
* LiveZilla is a registered trademark.
* 
* Improper changes in this file may cause critical errors.
* To modify LiveZilla Server settings it is strongly recommended to use 
* LiveZilla Server Admin application and desist from editing this file directly.
* 
********************************************************************************/ 

$GROUPS = Array();
$GROUPS["reserva"] = Array();
$GROUPS["reserva"]["gr_desc"] = "YToxOntzOjI6IkVOIjtzOjEyOiJVbVZ6WlhKMllYTT0iO30=";
$GROUPS["reserva"]["gr_external"] = 1;
$GROUPS["reserva"]["gr_internal"] = 1;
$GROUPS["reserva"]["gr_created"] = "1342304510";
$GROUPS["reserva"]["gr_email"] = "reservas@sankarlohotel.com.br";
$GROUPS["reserva"]["gr_standard"] = 1;
$GROUPS["reserva"]["gr_vfilters"] = "YTowOnt9";
$GROUPS["reserva"]["gr_hours"] = array();
$GROUPS["reserva"]["gr_ex_sm"] = "1";
$GROUPS["reserva"]["gr_ex_so"] = "1";
$GROUPS["reserva"]["gr_ex_pr"] = "1";
$GROUPS["reserva"]["gr_ex_ra"] = "1";
$GROUPS["reserva"]["gr_ex_fv"] = "0";
$GROUPS["reserva"]["gr_ex_fu"] = "1";
$GROUPS["reserva"]["gr_ci_hidden"] = Array();
$GROUPS["reserva"]["gr_ti_hidden"] = Array();
$GROUPS["reserva"]["gr_ci_mand"] = Array();
$GROUPS["reserva"]["gr_ti_mand"] = Array();
?>